<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2019-03-26 02:00:00.00 GD 07h36'13.89" E 22d32'35.15" N</id>
<person>
<lastname>Huawei P30</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2019-03-26 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-03-26 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-03-26 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-03-26 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Shenzhen</city>
<longitude>07h36'13.89" E</longitude>
<latitude> 22d32'35.15" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Guangdong</state>
<country>Chine</country>
</horoscope>
